:is(#actors, #actors-popout, #items, #items-popout) {
	&.lil-enriched-directory {
		ol li {
			&.folder:hover {
				//background-color: rgba(255, 170, 0, 0.05);
			}

			header:hover,
			&.document:hover {
				background-color: rgba(152, 251, 152, 0.2);
			}
		}
	}

	.lil-enriched-document {
		align-items: center;

		.document-name {
			line-height: 1;
		}

		.lil-item-info {
			flex: 1 100%;
			font-size: var(--font-size-11);
			color: #c1b6ac;

			display: flex;
			flex-direction: row;
			gap: 2px;

			.lil-tag {
				border: 1px solid #878080;
				padding: 0 0.2em;

				&.pc {
					&.linked {
						background-color: #194c19;
					}

					&.unlinked {
						background-color: #461b09;
						color: darkorange;
					}
				}

				&.npc {
					&.unlinked {
						background-color: #194c19;
					}

					&.linked {
						background-color: #601616;
						color: orangered;
					}
				}

				&.permission {
					&.owner {
						background-color: #194c19;
					}
					&.observer {
					}
					&.limited {
					}
				}

				&.owner {
					&.singular {
						//background-color: #194c19;
					}
				}
			}
		}
	}
}
